/* ----------
https://itoh-shitsunai.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */



/*-- トップボタン ---------------------------*/


	ul.top-bt-rist {
		list-style: none;
		margin: 0;
		padding: 0 1rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		box-sizing: border-box;
	}


	.top-bt-rist li {
		width: 31.5%;
		text-align: center;
		margin-bottom: 1rem;
	}


	ul.top-bt-rist > * > a {
		border: solid 2px #ddcbaa;
	}


	ul.top-bt-rist > * > * {
		padding: 0.5rem 0rem;
		color: #916f51;
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 0.78rem;
	}

.top-bt-rist a:hover {
		color: #d67c3e;
		text-decoration: none;
}



@media (min-width: 576px) {

	ul.top-bt-rist > * > * {
		font-size: 0.9rem;
	}

}



@media (min-width: 992px) {

	ul.top-bt-rist {
		list-style: none;
		margin: 0;
		padding: 0 2rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
		box-sizing: border-box;
	}


	.top-bt-rist li {
		width: 15.5%;
		text-align: center;
	}


	ul.top-bt-rist > * > a {
		border: solid 2px #ddcbaa;
	}


	ul.top-bt-rist > * > * {
		padding: 0.5rem 0rem;
		color: #916f51;
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 0.9rem;
	}

.top-bt-rist a:hover{
		color: #d67c3e;
		text-decoration: none;
}

}



@media (min-width: 1200px) {

	.top-bt-rist li {
		width: 15%;
		text-align: center;
	}


	ul.top-bt-rist > * > * {
		font-size: 0.97rem;
	}

}





/*-- 会社の紹介 <伊藤さん写真> ---------------------------*/

#greeting {
		background-color: #dceae9;
}

	.intro-l > * {
		position: static;
		padding-bottom:1.8rem;
		margin-bottom: 3rem
	}

	.intro-l .intro-img {
		position: static;
		left: 26.6px;
		width: 83.4%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1rem;
	}

	.intro-l .intro-img > img {
	border-radius: 10px;
	margin-top: -1rem;
	}

	.intro-txt {
		position: static;
		right: 24px;
		top: 230.7px;
		width: 100%;
		display: block;
		z-index: 10;
		font-size: 0.9rem;
	}

	.bg-square {
		display: none;
	}

	.info-h3 {
		font-size: 1.3rem;
		text-align: center;
	}



@media (min-width: 576px) {

	.intro-l > * {
		padding-bottom:2.3rem;
	}

	.info-h3 {
		font-size: 1.5rem;
		text-align: center;
	}

}



@media (min-width: 768px) {

	.intro-l > * {
		padding-bottom:2.5rem;
	}

}



@media (min-width: 992px) {

#greeting {
background-color: transparent;
}

	.intro-l > * {
		position: relative;
		height: 427px;
		margin-bottom: 0;
	}

	.intro-l .intro-img {
		position: absolute;
		left: 0px;
		width: 48%;
		height: 430px;
		display: block;
		z-index: 10;
	}

	.intro-l .intro-img > img {
	border-radius: 10px;
	}

	.intro-txt {
		position: absolute;
		right: 9px;
		top: 58.8px;
		width: 48%;
		height: 446px;
		display: block;
		z-index: 10;
		font-size: 0.9rem;
	}

	.bg-square {
		position: absolute;
		top: 32.8px;
		left: -730px;
		background-color: #dceae9;
		width: 1826.6px;
		height: 344px;
		display: block;
		z-index: 9;
	}

	.info-h3 {
		font-size: 1.5rem;
		text-align: left;
	}

}



@media (min-width: 1200px) {

	.intro-l > * {
		height: 490px;
	}

	.intro-l .intro-img {
		height: 439px;
	}

	.intro-txt {
		top: 90.7px;
		font-size: 0.97rem;
	}

	.bg-square {
		top: 33.8px;
		width: 1904.7px;
		height: 400px;
	}

	.info-h3 {
		font-size: 2rem;
	}

}




/*-- こんな椅子が得意です ---------------------------*/

.bef-af {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}


@media (min-width: 768px) {

.bef-af {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	margin-bottom: 0;
	}

.bef-af li {
	width: 46%;
}

}


.orde-fx {
	display: flex;
	justify-content: space-between;

}

.orde-fx img {
	width: 94%;
}


.bg-01-about {
	background-color: #fef8ea;
	padding-top: 2rem;
	padding-bottom: 2rem;
}



@media (min-width: 768px) {

	.bg-01-about {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

}



@media (min-width: 992px) {

	.bg-01-about {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}

}



.min-or {
	font-size: 1.2rem;
	color: #b85c28;
	font-weight: bold;
	margin-bottom: 0.4rem;
}


.bef-af li > * a span  {
	background-image: url(../images/parts/pts-rink-bt.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1rem;
	padding-left: 1.2rem;
	color: #422c2b;
}


.bef-af li > * a {
	color: #422c2b;
}





/* -- スタッフ紹介 ----------------------------------- */

.staff {
	list-style: none;
	padding-left: 0;
}

.staff li {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

	.staff-img {
		width: 58%;
		text-align: center;
		padding-bottom: 1rem;
	}

	.staff p {
		margin: auto;
	}

.staff-name {
	color: #d67c3e;
	font-size: 1.1rem;
}



@media (min-width: 576px) {

	.staff {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 0;
	}

	.staff  li {
		width: 46%;
	}

	.staff-img {
		width: 80%;
		text-align: center;
		margin-left: 1.5rem;
		margin-bottom: 1rem;
	}

}



@media (min-width: 768px) {

		.staff  li {
			width: 39%;
		}

}



@media (min-width: 992px) {

	.staff{
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}

	.staff li {
		width: 29%;
	}

	.staff-img {
		width: 70%;
		text-align: center;
		margin-left: 0;
	}

}



@media (min-width: 1200px) {

	.staff{
		width: 78%;
		margin-left: auto;
		margin-right: auto;
	}

	.staff li {
		width: 29%;
	}

	.staff-img {
		width: 70%;
		text-align: center;
		margin-left: 0;
	}

}





/* -- ファクトリー・作業風景 ----------------------------------- */

.fact {
	list-style: none;
	padding-left: 0;
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0;
}

.fact li {
	width: 47%;
	margin-bottom: 1.5rem;
}

.fact li img {
		border-radius: 7px;
}



@media (min-width: 768px) {

	.fact {
		list-style: none;
		padding-left: 0;
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 0;
	}

	.fact li {
		width: 22.4%;
		margin-bottom: 1.5rem;
	}

}


@media (min-width: 992px) {

	.fact {
		justify-content: space-between;
		margin-bottom: 0;
	}

	.fact li {
		width: 22.4%;
	}

}



.text-primary-ab {
	color: #422c2b;
	font-size: 1.1rem;
	font-weight: bold;
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝', 'Yu Mincho', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}



@media (min-width: 768px) {

	.text-primary-ab {
		font-size: 1.3rem;
	}

}

	.access {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 0;
		padding: 0;
	}



@media (min-width: 992px) {

	.access {
		padding: 0 0 0 3rem;
	}

}



@media (min-width: 1200px) {

	.access {
		padding: 0 0 0 3.7rem;
	}

}



.txt-02-or {
	color: #d67c3e;
	font-size: 1.4rem;
}







/* 茶色ボタン グーグル・マップ*/

.chabtn-g a {
	display: inline-block;
	padding: 0.8rem 2.5rem 0.8rem 1.5rem;
	background-color: #916f51;
	color: #fff;
	background-image: url(../images/parts/ico-aw1f-r.png);
	background-repeat: no-repeat;
	background-size: 0.7rem auto;
	background-position: right 1rem center;
	border-radius: 5px;
}


.chabtn-g a:hover {
	background-color: #805937;
	color: #fff;
	text-decoration: none;
}




.access-mb {
	margin-left: auto;
	margin-right: auto;
}


@media (min-width: 768px) {

.access-mb {
	margin-left: 0;
	margin-right: 0;
}

}